body {
	
}

.titre {
	text-align: center;
	font-family: 
}
.sous_titre {
	text-align: center;
	font-size: 100%;
}

nav .menu {
	list-style-type: circle;
	width: 50%;
}
nav .menu .sous_menu {
	display: inline-block;
}
.menu ul li {
	display: none;
}
nav .menu ul {
	display: block;
}

form .login  {
	width: 20%;
	display: inline-block;
}